import { TestBed } from '@angular/core/testing';

import { ChartvaluesService } from './chartvalues.service';

describe('ChartvaluesService', () => {
  let service: ChartvaluesService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ChartvaluesService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
